#include <reg52.h>
#define led  P0
void main ()
{
  unsigned int a;
  while(1)
  {
      led = 0xaa;   // 1010 1010
      a = 50000;
      while (a--);
  
     led = 0x55;   // 0101 0101
     a = 50000;
     while (a--);
  }
}
